Subject: Re: My patches
From: [email-masked] (Jim Pick)

26 May 1997 17:43:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_-675077143P";
	micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "'Gnu-Win32'" <[email-masked]>
In-Reply-To: Your message of "Mon, 26 May 1997 15:27:33 +0400."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_-675077143P
Content-Type: text/plain; charset=us-ascii

> Sergey Okhapkin wrote:
> 
> > Here is the changes I've made in winsup code after B18 release.
> >
> 
> Precompiled cygwin.dll and libcygwin.a (cygwin-sos.052697.tar.gz) and X11 
> DLLs (X11-dll.tar.gz) uploaded to ftp://dimcom.uqac.uquebec.ca/incoming.

How do I get the files from here?  I just get "User anonymous access denied."

Or do I just need to be patient?  :-)

Cheers,

 - Jim

--==_Exmh_-675077143P
Content-Type: application/pgp-signature

--==_Exmh_-675077143P--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".